Index: doc/latex/libDS_8h__incl.eps
===================================================================
--- doc/latex/libDS_8h__incl.eps (revision 30)
+++ doc/latex/libDS_8h__incl.eps (revision 91)
@@ -1,4 +1,4 @@
 %!PS-Adobe-2.0
-%%Creator: Graphviz version 2.12 (Tue Sep  4 16:56:48 UTC 2007)
+%%Creator: Graphviz version 2.16 (Fri Feb  8 12:52:03 UTC 2008)
 %%For: (smidl) Vasek Smidl,,,
 %%Title: G
@@ -89,15 +89,13 @@
 } def
 
-% draw aligned label in bounding box aligned to current point
-/alignedtext {			% width adj text
+% draw text fitted to its expected width
+/alignedtext {			% width text
 	/text exch def
-	/adj exch def
 	/width exch def
 	gsave
 		width 0 gt {
-			text stringwidth pop adj mul 0 rmoveto
+			[] 0 setdash
+			text stringwidth pop width exch sub text length div 0 text ashow
 		} if
-		[] 0 setdash
-		text show
 	grestore
 } def
@@ -182,62 +180,49 @@
 setupLatin1
 %%Page: 1 1
-%%PageBoundingBox: 36 36 200 182
+%%PageBoundingBox: 36 36 184 176
 %%PageOrientation: Portrait
-gsave
-36 36 200 182 boxprim clip newpath
 0 0 1 beginpage
+gsave
+36 36 148 140 boxprim clip newpath
 1 1 set_scale 0 rotate 40 40 translate
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-160 142 lineto
-160 -4 lineto
-closepath fill
-1 setlinewidth
-0.000 0.000 1.000 graphcolor
-newpath -4 -4 moveto
--4 142 lineto
-160 142 lineto
-160 -4 lineto
-closepath stroke
 % Node1
 gsave
 0.000 0.000 0.749 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-156 137 lineto
-156 116 lineto
+newpath 0 112 moveto
+0 131 lineto
+141 131 lineto
+141 112 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 0 116 moveto
-0 137 lineto
-156 137 lineto
-156 116 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-78 123 moveto 140 -0.5 (work/mixpp/bdm/stat/libDS.h) alignedtext
+newpath 0 112 moveto
+0 131 lineto
+141 131 lineto
+141 112 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+7.375 117.25 moveto 125.25 (work/mixpp/bdm/stat/libDS.h) alignedtext
 grestore
 % Node2
 gsave
 0.000 0.000 1.000 nodecolor
-newpath 41 0 moveto
-41 21 lineto
-116 21 lineto
-116 0 lineto
+newpath 36 0 moveto
+36 19 lineto
+105 19 lineto
+105 0 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.749 nodecolor
-newpath 41 0 moveto
-41 21 lineto
-116 21 lineto
-116 0 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-78 7 moveto 59 -0.5 (itpp/itbase.h) alignedtext
+newpath 36 0 moveto
+36 19 lineto
+105 19 lineto
+105 0 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+43.375 5.25 moveto 53.25 (itpp/itbase.h) alignedtext
 grestore
 % Node1->Node2
@@ -246,30 +231,24 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 76 116 moveto
-74 106 72 92 71 80 curveto
-71 70 71 67 71 58 curveto
-72 49 73 39 74 31 curveto
+newpath 68 112 moveto
+66 102 64 88 63 76 curveto
+62 60 64 42 66 29 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 77.4708 31.4922 moveto
-76 21 lineto
-70.6067 30.1194 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 77.4708 31.4922 moveto
-76 21 lineto
-70.6067 30.1194 lineto
+newpath 69.4708 29.4922 moveto
+68 19 lineto
+62.6067 28.1194 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 69.4708 29.4922 moveto
+68 19 lineto
+62.6067 28.1194 lineto
 closepath stroke
 grestore
 % Node3
 gsave
-[ /Rect [ 80 59 130 79 ]
-  /Border [ 0 0 0 ]
-  /Action << /Subtype /URI /URI ($libBM_8h.html) >>
-  /Subtype /Link
-/ANN pdfmark
-[ /Rect [ 80 59 130 79 ]
+[ /Rect [ 72 57 120 75 ]
   /Border [ 0 0 0 ]
   /Action << /Subtype /URI /URI ($libBM_8h.html) >>
@@ -277,20 +256,20 @@
 /ANN pdfmark
 0.000 0.000 1.000 nodecolor
-newpath 80 58 moveto
-80 79 lineto
-131 79 lineto
-131 58 lineto
+newpath 72 56 moveto
+72 75 lineto
+121 75 lineto
+121 56 lineto
 closepath fill
 1 setlinewidth
 filled
 0.000 0.000 0.000 nodecolor
-newpath 80 58 moveto
-80 79 lineto
-131 79 lineto
-131 58 lineto
-closepath stroke
-0.000 0.000 0.000 nodecolor
-10.00 /FreeSans.ttf set_font
-105 65 moveto 35 -0.5 (libBM.h) alignedtext
+newpath 72 56 moveto
+72 75 lineto
+121 75 lineto
+121 56 lineto
+closepath stroke
+0.000 0.000 0.000 nodecolor
+10.00 /FreeSans set_font
+79.5 61.25 moveto 33 (libBM.h) alignedtext
 grestore
 % Node1->Node3
@@ -299,18 +278,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 83 116 moveto
-87 108 92 97 96 88 curveto
+newpath 75 112 moveto
+79 105 83 94 88 84 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 99.1369 89.5596 moveto
-100 79 lineto
-92.7402 86.7166 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 99.1369 89.5596 moveto
-100 79 lineto
-92.7402 86.7166 lineto
+newpath 91.1369 85.5596 moveto
+92 75 lineto
+84.7402 82.7166 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 91.1369 85.5596 moveto
+92 75 lineto
+84.7402 82.7166 lineto
 closepath stroke
 grestore
@@ -320,18 +299,18 @@
 solid
 0.667 0.776 0.439 edgecolor
-newpath 100 58 moveto
-96 50 91 39 87 30 curveto
+newpath 91 56 moveto
+87 49 83 38 78 28 curveto
 stroke
 0.667 0.776 0.439 edgecolor
-newpath 90.2598 28.7166 moveto
-83 21 lineto
-83.8631 31.5596 lineto
-closepath fill
-1 setlinewidth
-solid
-0.667 0.776 0.439 edgecolor
-newpath 90.2598 28.7166 moveto
-83 21 lineto
-83.8631 31.5596 lineto
+newpath 81.2598 26.7166 moveto
+74 19 lineto
+74.8631 29.5596 lineto
+closepath fill
+1 setlinewidth
+solid
+0.667 0.776 0.439 edgecolor
+newpath 81.2598 26.7166 moveto
+74 19 lineto
+74.8631 29.5596 lineto
 closepath stroke
 grestore
@@ -343,5 +322,5 @@
 %%Trailer
 %%Pages: 1
-%%BoundingBox: 36 36 200 182
+%%BoundingBox: 36 36 184 176
 end
 restore
